Subject: Miser appliences



------------------------------------------------------------------
(3591)   Mon 29 Jul 91  6:38                             
By: Terry Olsen
To: Don Kulha

------------------------------------------------------------------
 QE 2.75 b9 & RA 1.01 2306@
MSGID: 1:125/12 4e325576
I agree..refrigeraters are an excellent case in point for power 
misers compared to our standard method, our standard refrigeraters!
Whew, the heat producer at the bottem of the 'frigde and the coils 
reducing their own efficiency because the heat is trapped by the 
hot air surrounding the cooling coils!
---
 * Origin: End of the World! Fortuna, CA. HST (707) 725-5785 
(1:125/12)
: 125/12 7 151/1000 1003 223